html{
  /*scroll-behavior: smooth;*/
}
.header-menu > .header-menu-services a:before {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='white' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='2' cy='2' r='2'/%3E%3Ccircle cx='10' cy='2' r='2'/%3E%3Ccircle cx='10' cy='10' r='2'/%3E%3Ccircle cx='2' cy='10' r='2'/%3E%3C/svg%3E");
  margin-right: 10px;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 12px;
  height: 12px;
}

.header-menu > li.header-menu-promotions a:after {
  background-image: url("data:image/svg+xml,%3Csvg width='15' height='22' viewBox='0 0 15 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.49936 21.5C5.99651 21.4999 4.52836 21.0483 3.28527 20.2037C2.04217 19.3592 1.08146 18.1606 0.527708 16.7635C-0.0260477 15.3664 -0.14731 13.8352 0.179644 12.3683C0.506598 10.9015 1.26669 9.56668 2.36136 8.537C3.70336 7.274 6.99936 5 6.49936 0C12.4994 4 15.4994 8 9.49936 14C10.4994 14 11.9994 14 14.4994 11.53C14.7694 12.303 14.9994 13.134 14.9994 14C14.9994 15.9891 14.2092 17.8968 12.8027 19.3033C11.3961 20.7098 9.48849 21.5 7.49936 21.5Z' fill='%23FF5C00'/%3E%3C/svg%3E");
  content: "";
  width: 15px;
  height: 22px;
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  margin-left: 6px;
}
pre{


    color: white;
    display: block;
    background: red;
    z-index: 111;

}
@media (min-width: 1200px) {
  .home-contacts-col {
    justify-content: flex-start;
  }
  .home-advantages-col:nth-child(3) {
    background: none !important;
  }
}
.wpcf7-not-valid{
  border-color: #FF0007 !important;
}
.wpcf7-not-valid-tip{
  display: none !important;
}
.wpcf7-form-control-wrap{
  display: block;
}
.service-promo-desc a{
  color: inherit;
  text-decoration: underline;
}